@charset "utf-8";
/* CSS Document */

.transition_effect {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.slide-heading,
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: 'Lato', sans-serif;
}
.tp-caption,
.news-info .quote:after,
.info-container .our-quality i.active,
.info-container .our-quality li:hover i,
.quote,
.project-container .detai-box h2,
.contact-us-container .contact-us:hover,
.theme-a .menu > li:hover > a,
.theme-a .menu li.active a,
.theme-b .secondry-header .quote,
.theme-b .menu li:hover a,
.theme-b .menu li.active a,
.theme-b .menu li .submenu li a:hover,
.theme-b .quote,
.our-info .our-quality i.active,
.our-info .our-quality li:hover i,
.our-testimonial .bx-pager-link.active,
.theme-c .quote,
.theme-c .menu li:hover a,
.theme-c .menu li.active a,
.theme-c .menu li .submenu li a:hover,
.theme-d .menu li:hover a,
.theme-d .menu li.active a,
.theme-d .menu li .submenu li a:hover,
.our-testimonial-1 .bx-pager-link.active,
.blog-container-2 .right-body .post-list a:hover,
.blog-container-2 .right-body .post-list li.active a,
.theme-e .menu li .submenu li a:hover,
#slider .bottom-sec a:hover,
.quote-box a:hover,
.contact-us-container .contact-us,
.category-box li:hover,
.project-list .view,
.category-box-1 li:hover,
.category-box-1 li.gallery-header-center-right-links-current,
.leavecomment-box input[type=button] {
  border-color: #b52727;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.info-container .our-quality i.active,
.quote,
.quote-box a:hover,
#slider .bottom-sec a:hover,
.theme-b .quote:hover,
.our-testimonial blockquote i,
.our-quote-container .quote-box a:hover,
.theme-c .quote:hover,
.theme-b .our-contact li a:hover,
.theme-b .right-header ul li a:hover,
.theme-c .our-contact li a:hover,
.theme-c .right-header ul li a:hover,
.theme-d .right-header li a:hover,
.project-container .detai-box li a:hover span,
.our-testimonial-1 blockquote i,
.our-team-container .team-slider .social-list a:hover,
.contact-us-container .box li a:hover i,
.contact-us-container .box span a:hover,
.our-team-container .our-team-detail li .box .social-list a:hover,
.blog-container-1 .blog-list .post-detail a:hover,
.blog-container-1 .blog-list .cat-list li a,
.blog-container-1 .blog-list .more:hover,
.blog-container-2 .right-body .categories-list li a:hover,
.blog-container-2 .left-body .post-detail a:hover,
.blog-container-2 .left-body .cat-list li a,
.blog-container-2 .left-body .more:hover,
.comment-box li .msg-detail a,
.leavecomment-box input[type="button"]:hover,
.our_contact .left-detail input[type="button"]:hover,
.our_contact .right-detail .social-icons a:hover,
.theme-e .right-header li a:hover,
.project-list .view:hover,
.project-list .detail ul li a:hover span,
.other-project li .over .view:hover,
.project-detail-container .upper-box .right-detail li a:hover,
.project-discription .feature-list li i,
.primary-footer .list li a:hover,
.info-container .our-quality li:hover i,
.contact-us-container .contact-us,
.project-list .detail h4 a:hover,
.project-list-1 .detail h4 a:hover,
.project-list-2 h4 a:hover,
.blog-container-1 h3 a:hover,
.left-body .half-box h3 a:hover,
.blog-container-2 .left-body h3 a:hover,
.blog-container-2 .right-body .post-list a:hover,
#footer .subimt:hover,
.our-clients .box li a:hover,
.right-detail address li:hover .fa-envelope-o,
.right-detail address li span a:hover,
.name a:hover,
.theme-a .menu li .submenu li a:hover,
.detai-box li a:hover i,
#testimonial-silder .flex-direction-nav .flex-prev:hover:before,
#testimonial-silder .flex-direction-nav .flex-next:hover:before,
.project-list .detail ul li a:hover i,
.project-detail-container .upper-box .right-detail li a:hover i,
.service-container-3 .office-list li h4 a:hover,
.right-header li a:hover {
  color: #b52727;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.theme-a .right-header li a:hover,
.our-quote-container .quote-box p,
.quote-box p {
  color: #525252;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
#theme_panel .theme-setting,
.theme-a .primary-header,
#slider .bottom-sec a,
.info-container .about-us h2 i,
.service-container h2 i,
.our-service li a:hover i,
.our-service li.flex-active-slide a i,
.project-container .our-project span em,
.customer-says h2 i,
.our-partners h2 i,
.primary-footer h3 i,
.quote:hover,
.quote-container,
.theme-b .secondry-header .quote,
.theme-b .quote,
.our-work .box .detail a i,
.our-work .bottom-row a i,
.our-work .bottom-row-2 a,
.project-detail .project-links li:hover a,
.project-detail .project-links li.active a,
.our-testimonial .heading-row::before,
.our-testimonial .bx-pager-link.active,
.our-quote-container,
.theme-c .quote,
.info-container-1 .about-us h2 i,
.service-container-2 h2 i,
.service-container-3 h2 i,
.our-testimonial-1 .bx-pager-link.active,
.about-detail h3 i,
.our-team-container h3 i,
.our-team-container .team-slider .member-detail .designation i,
.our-team-container .our-team-detail li .box .designation i,
.blog-container-1 .blog-list h3 i,
.pagination-box li a:hover,
.pagination-box li.active a,
.blog-container-2 .search-box input[type="button"],
.blog-container-2 .right-body h3 i,
.blog-container-2 .right-body .meta-list li a.tag-2,
.blog-container-2 .right-body .meta-list li a.tag-6,
.blog-container-2 .left-body h3 i,
.comment-box li .msg-detail h4 i,
.leavecomment-box input[type="button"],
.our-clients h3 i,
.our-clients h4 i,
.our_contact h3 i,
.our_contact .left-detail input[type="button"],
.faq-container h3 i,
.faq-detail li:hover .qus,
.faq-detail a:hover,
.project-category h3 i,
.project-list .detail h4 i,
.project-list .view,
.project-category-1 h3 i,
.project-list-1 .detail h4 i,
.project-list-1 .view:hover,
.other-project li .over .view,
.project-list-2 a.view-btn,
.project-detail-container h3 i,
.about-project .detail a,
.project-discription h4 i,
.project-discription h5 i,
.button-wrapper,
.menu-wrapper,
.faq-container .search-box input[type="button"],
.our-project-container .bx-prev:hover,
.our-project-container .bx-next:hover,
.theme-b .tp-leftarrow:hover,
.theme-b .tp-rightarrow:hover,
.project-detail .project-links li a:hover,
.contact-us-container .contact-us:hover,
.category-box li:hover,
.category-box li.gallery-header-center-right-links-current,
.category-box-1 li:hover,
.category-box-1 li.gallery-header-center-right-links-current,
.project-discription .right-content .bx-prev:hover,
.project-discription .right-content .bx-next:hover,
.faq-container .search-box input[type="button"]:hover,
.faq-detail a,
.our_contact h3 i  {
  background-color: #f3f3f3;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.quote-box a,
.quote-box h4 i,
.our-quote-container .quote-box h4 i,
.our-quote-container .quote-box a,
.button-wrapper::before,
.blog-container-2 .search-box input[type=button]:hover,
.faq-detail a:hover {
  background-color: #b52727;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.our-info .our-quality i.active,
.our-info .our-quality li:hover i,
.project-list-2 a.view-btn:hover,
.our-team-container .bx-prev:hover,
.our-team-container .bx-next:hover {
  background-color: #b52727;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.fill,
.our-quality li:hover i.check-svg path.fill,
.our-quality li.active i .fill,
.right-detail address li:hover .location-svg svg,
.corve path {
  fill: #a80202;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.our-quality li:hover i.check-svg .stroke,
.our-quality li.active i .stroke {
  stroke: #a80202;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

